/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/

* { margin: 0; padding: 0; }

#photos {
   /* Prevent vertical gaps */
   line-height: 0;

   -webkit-column-count: 3;
   -webkit-column-gap:  10px;
   -moz-column-count:    3;
   -moz-column-gap:      10px;
   column-count:         3;
   column-gap:           10px;

}
#photos a img {
  /* Just in case there are inline attributes 
	width: 100% !important;
  height: auto !important;*/
}

@media (max-width: 1200px) {
  #photos {
  -moz-column-count:    4;
  -webkit-column-count: 4;
  column-count:         4;
  }
}
@media (max-width: 1000px) {
  #photos {
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
  }
}
@media (max-width: 800px) {
  #photos {
  -moz-column-count:    2;
  -webkit-column-count: 2;
  column-count:         2;
  }
}
@media (max-width: 400px) {
  #photos {
  -moz-column-count:    1;
  -webkit-column-count: 1;
  column-count:         1;
  }
}

.imgCapNm{background: #000;color: #FFFFFF; margin-top:-20px; opacity:0.6; text-align:center; margin-bottom:10px;  padding:10px 0; text-decoration: none !important;}